Forum Discussion

oneagh's avatar
oneagh
New Contributor
5 months ago
Solved

OpenJDK Multiple Vulnerabilities

We are currently utilizing SoapUI 5.7.0, and our vulnerability scanner has identified a vulnerability in OpenJDK (version 16.0.1). Could you please let me know if SoapUI version 5.7.2 includes an update to a higher version of OpenJDK?

3 Replies

  • strivedi4's avatar
    strivedi4
    New Contributor

    The OpenJDK vulnerabilities have been an issue for years now, and the remediations are not provided in a timely manner within SOAPUI. This issue was also present in the paid version - ReadyAPI - and has caused our organization to move away from SOAPUI entirely.